Bug 610947 - [RHEL6][Kernel] BUG: unable to handle kernel paging request, IP: [<ffffffff8116b26e>] free_block+0x9e/0x230
[RHEL6][Kernel] BUG: unable to handle kernel paging request, IP: [<ffffffff81...
Status: CLOSED DUPLICATE of bug 612244
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.0
All Linux
high Severity medium
: rc
: ---
Assigned To: Larry Woodman
Red Hat Kernel QE team
https://beaker.engineering.redhat.com...
:
: 614510 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-02 16:18 EDT by Jeff Burke
Modified: 2010-07-22 13:04 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-22 13:04:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Burke 2010-07-02 16:18:44 EDT
Description of problem:
 While running kernel testing

Version-Release number of selected component (if applicable):
 2.6.32-42.el6

How reproducible:
 Unknown

Steps to Reproduce:
1. I have seen this during bootup
  
Actual results:

Determining IP information for eth0...
BUG: unable to handle kernel paging request at ffffeba400000000 
IP: [<ffffffff8116b26e>] free_block+0x9e/0x230 
PGD 0  
Oops: 0000 [#1] SMP  
last sysfs file: /sys/devices/pci0000:00/0000:00:04.0/0000:01:00.0/net/eth0/address 
CPU 8  
Modules linked in: be2iscsi bnx2i cnic uio cxgb3i cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr ipv6 iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi dm_mirror dm_region_hash dm_log serio_raw edac_core edac_mce_amd sg i2c_piix4 bnx2 ext4 mbcache jbd2 sd_mod crc_t10dif sr_mod cdrom pata_acpi ata_generic pata_atiixp ahci radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core dm_mod [last unloaded: scsi_wait_scan] 
 
Modules linked in: be2iscsi bnx2i cnic uio cxgb3i cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr ipv6 iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi dm_mirror dm_region_hash dm_log serio_raw edac_core edac_mce_amd sg i2c_piix4 bnx2 ext4 mbcache jbd2 sd_mod crc_t10dif sr_mod cdrom pata_acpi ata_generic pata_atiixp ahci radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core dm_mod [last unloaded: scsi_wait_scan] 
Pid: 28, comm: ksoftirqd/8 Not tainted 2.6.32-42.el6.x86_64.debug #1 Dinar 
RIP: 0010:[<ffffffff8116b26e>]  [<ffffffff8116b26e>] free_block+0x9e/0x230 
RSP: 0018:ffff880082603da8  EFLAGS: 00010086 
RAX: ffffeba400000000 RBX: ffff88007feb09c0 RCX: 0000000000000001 
RDX: ffffea0000000000 RSI: ffff880132bd1000 RDI: 0000000000000000 
RBP: ffff880082603df8 R08: ffff880137c15308 R09: 0000000000000001 
R10: 0000000000000001 R11: 0000000000000001 R12: ffff880132972000 
R13: ffff8801358cb378 R14: 0000000000000007 R15: 000000000000101b 
FS:  00007f7573848700(0000) GS:ffff880082600000(0000) knlGS:0000000000000000 
CS:  0010 DS: 0018 ES: 0018 CR0: 000000008005003b 
CR2: ffffeba400000000 CR3: 00000001336a3000 CR4: 00000000000006e0 
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000 
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400 
Process ksoftirqd/8 (pid: 28, threadinfo ffff88007d198000, task ffff88007d194780) 
Stack: 
 ffff880137c15360 0000001000000001 0000000000000000 ffff880137c15308 
<0> ffff880082603df8 0000000000000010 ffff8801358cb2f0 ffff880137c15308 
<0> ffff88007feb09c0 ffff8801358cb340 ffff880082603e58 ffffffff8116b6f5 
Call Trace: 
 <IRQ>  
 [<ffffffff8116b6f5>] cache_flusharray+0x95/0x180 
 [<ffffffff8116aff6>] kmem_cache_free+0x256/0x2b0 
 [<ffffffff8117a93b>] free_object_rcu+0x9b/0xa0 
 [<ffffffff810ef5dd>] __rcu_process_callbacks+0x12d/0x3e0 
 [<ffffffff810ef8bb>] rcu_process_callbacks+0x2b/0x50 
 [<ffffffff81076735>] __do_softirq+0xd5/0x220 
 [<ffffffff8101438c>] call_softirq+0x1c/0x30 
 <EOI>  
 [<ffffffff8101606d>] ? do_softirq+0xad/0xe0 

Expected results:


Additional info:
Comment 4 Larry Woodman 2010-07-19 14:11:23 EDT
*** Bug 614510 has been marked as a duplicate of this bug. ***
Comment 7 Linda Wang 2010-07-22 13:04:39 EDT

*** This bug has been marked as a duplicate of bug 612244 ***

Note You need to log in before you can comment on or make changes to this bug.